#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.16
id: yesod-form-1.4.16-IdhADLaWocm5UNPDBF8VPu
key: yesod-form-1.4.16-IdhADLaWocm5UNPDBF8VPu
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
abi: e50a371d08d5b0b5e032d595b703aa2a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-form-1.4.16
library-dirs: /usr/lib/ghc-8.2.2/site-local/yesod-form-1.4.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/yesod-form-1.4.16
hs-libraries: HSyesod-form-1.4.16-IdhADLaWocm5UNPDBF8VPu
depends:
    base-4.10.1.0 yesod-core-1.4.37.2-RW7CZwD3lBIO5CV7Vdjku
    yesod-persistent-1.4.3-1eMjo6Rznjz6w0upm1NSc7 time-1.8.0.2
    shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5
    persistent-2.7.3-2pbmBeq98rg62R44jicHAJ template-haskell-2.12.0.0
    transformers-0.5.2.0 data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
    xss-sanitize-0.3.5.7-1laUQUbOtHtK90MebsZwgG
    blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7
    email-validate-2.3.2-CQciMPPmUw9KQMHDMd2dUB bytestring-0.10.8.2
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX containers-0.5.10.2
    blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv
    blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             yesod-core-1.4.37.2-RW7CZwD3lBIO5CV7Vdjku=7919bb3fa42b7e8a8656fe972d971403
             yesod-persistent-1.4.3-1eMjo6Rznjz6w0upm1NSc7=f5c426543f2829e347f1bae9247493cc
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5=23854223bbca1cca865b547f74324e1e
             persistent-2.7.3-2pbmBeq98rg62R44jicHAJ=529508fa7489f6b1f1a0739a2fdf0ceb
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
             xss-sanitize-0.3.5.7-1laUQUbOtHtK90MebsZwgG=4db43cf1e15d33ceb261cb966651ce91
             blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7=3962b4cebc9bc66ccf8167322740d159
             email-validate-2.3.2-CQciMPPmUw9KQMHDMd2dUB=8aebdc8a98212d58b48bfaa75eda2651
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX=1c939c73fa940feb1aa1b9776f1df3ab
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv=b779dfe6e80d473d1e736c08e790081f
             blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0=ea413a51c7a40c4f891714248a9fe902
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=969f51e12ac15d411e4c04135fb32864
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=24171e0673b6d1cdc40be4d3c9a33c0e
             aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=39ae635650efd3973e415ab038ded489
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=297a88691064799df02cb2935dc973fc
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8=2a36153dc9687bb97652fb0d7269ad34
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

